### Copenhagen Truck Wash API Help

# Search weather locations

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /modules/weatherapi/search

## Operation

Operation ID: `weatherApiSearch`

Search location suggestions from WeatherAPI

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
q | query | yes | string | Search text

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Location search results retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/WeatherApiObjectResponse" }
17 March 2026